6 Replies Latest reply on Nov 19, 2016 7:12 AM by Infy

    Lightroom 5 compatibility with Canon 5D Mark IV

    Infy

      Hi, I am using Lightroom 5.7.1 and it does not recognise the raw files from my Canon 5D Mark IV. I have searched for updates and there are none yet.